.modal-video {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgb(0 0 0 / .5);
    z-index: 1000000;
    cursor: pointer;
    opacity: 1;
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out;
    -webkit-animation-duration: .3s;
    animation-duration: .3s;
    -webkit-animation-name: modal-video;
    animation-name: modal-video;
    transition: opacity .3s ease-out;
}

.modal-video-body {
    max-width: 940px;
    width: 100%;
    height: 100%;
    margin: 0 auto;
    display: table;
}

.modal-video-inner {
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    height: 100%;
}

.modal-video-movie-wrap {
    width: 100%;
    height: 0;
    position: relative;
    padding-bottom: 56.25%;
    background-color: #333;
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out;
    -webkit-animation-duration: .3s;
    animation-duration: .3s;
    -webkit-animation-name: modal-video-inner;
    animation-name: modal-video-inner;
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    transition: transform .3s ease-out;
    transition: transform .3s ease-out, -webkit-transform .3s ease-out;
    padding-bottom: 56.25%;
}

.modal-video-close-btn {
    /* position: absolute;
    z-index: 2;
    top: -35px;
    right: -35px;
    display: inline-block;
    width: 35px;
    height: 35px;
    overflow: hidden;
    border: none;
    background: 0 0; */

    position: absolute;
    z-index: 2;
    top: 10px;
    right: 10px;
    width: 35px;
    height: 35px;
    border: none;
    background: rgba(0, 0, 0, 0.6);
    border-radius: 50%;
}

.modal-video-close-btn:before,
.modal-video-close-btn:after {
    content: '';
    position: absolute;
    width: 20px;
    height: 2px;
    top: 50%;
    left: 23%;
    background: #fff;
    border-radius: 5px;
    transform-origin: center;
}


.modal-video-close-btn:before {
    transform: translate(-50%, -50%) rotate(45deg);
    -webkit-transform: rotate(45deg);
}

.modal-video-close-btn:after {
    transform: translate(-50%, -50%) rotate(-45deg);
    -webkit-transform: rotate(-45deg);
}

.modal-video-movie-wrap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.modal-video {
    display: none;
    position: fixed;
    inset: 0;
    background: rgba(0, 0, 0, .8);
    z-index: 9999;
}

.modal-video.is-open {
    display: block;
}

.video__img:after {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translateY(-50%) translateX(-50%);
    transform: translateY(-50%) translateX(-50%);
    content: '';
    background-image: url('/site/assets/images/play.svg');
    width: 34px;
    height: 34px;
    background-repeat: no-repeat;
    background-position: center;
    z-index: 2;
}


.requirements__img.video__img {
    cursor: pointer;
}

.requirements__item--full .requirements__img {
    height: 20rem;
    width: 100%;
    margin-bottom: 1.6rem;
}

.requirements__category--media .requirements__img {
    width: 9rem;
    height: 8rem;
}

.video__img {
    overflow: hidden;
    margin-bottom: 1.6rem;
    position: relative;
    height: 16rem;
    width: 30rem;
}

.requirements__img {
    max-width: 100%;
}

.video__img:before {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    content: '';
    background: linear-gradient(0deg, rgb(0 0 0 / .32), rgb(0 0 0 / .32));
    z-index: 1;
}

.video__img img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

.requirements__img img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

img {
    border-style: none;
    max-width: 100%;
    height: auto;
}

img,
svg {
    vertical-align: middle;
}

td .video__img {
    height: 7rem;
    width: 11rem;
}

@media (max-width:768px) {
    .modal-video-close-btn {
        top: 5px;
        right: 5px;
        width: 30px;
        height: 30px;
    }
}